"DiskType_Cloud" = "クラウドストレージ";

"Source_Button_Scan" = "スキャン";
"Source_Button_ScanFolder" = "フォルダをスキャン…";
"Source_Button_View" = "表示";
"Source_Button_Cancel" = "キャンセル";
"Source_Button_Verify" = "ディスクの検証";
"Source_Button_FirstAid" = "First Aid";
"Source_Button_Unlock" = "解除";
"Source_Button_Reauthorize" = "再認証";

"Source_Menu_Scan" = "“%@”スキャン";
"Source_Menu_CancelScan" = "スキャンを中断";
"Source_Menu_ScanAsAdmin" = "管理者権限でスキャン";
"Source_Menu_RescanAsLastTime" = "再スキャン";
"Source_Menu_RescanAsAdminQuick" = "管理者権限で再クイックスキャン";
"Source_Menu_RescanAsAdminFull" = "管理者権限でフル・再スキャン";
"Source_Menu_RescanAsNormalUser" = "標準ユーザで再スキャン";
"Source_Menu_View" = "“%@”表示";
"Source_Menu_LaunchDiskUtility" = "ディスクユーティリティを起動…";
"Source_Menu_ShowInFinder" = "Finderで表示";
"Source_Menu_GetInfo" = "情報を見る";
"Source_Menu_Eject" = "“%@”を取り出す";
"Source_Menu_Forget" = "スキャン結果をクリア";
"Source_Menu_ConnectAccount" = "%@アカウントを接続…";
"Source_Menu_DisconnectAccount" = "%@アカウントを切断";
"Source_Menu_CloseAndForgetDirectory" = "“%@”を閉じてスキャン結果をクリア";
"Source_Menu_CloseDirectory" = "“%@”を閉じる";
"Source_Menu_ForgetDirectory" = "スキャン結果をクリア";
"Source_Menu_StarDirectory" = "“%@”にスターを付ける";
"Source_Menu_UnstarDirectory" = "“%@”のスターを取り除く";
"Source_Menu_ForceParallelScan" = "“%@”を同時にスキャン";
"Source_Menu_DismissMessage" = "メッセージを閉じる";

"Source_ErrorTitle_DiskRemoved" = "ディスクが取り出されました";
"Source_ErrorMessage_DiskRemoved" = "再度マウントして続行して下さい";
"Source_ErrorTitle_AdminScanFailed" = "管理者権限でスキャンできませんでした";
"Source_ErrorMessage_AdminScanFailed" = "スキャンを再試行、またはDaisyDiskを再起動";
"Source_ErrorTitle_AdminDeletionFailed" = "管理者権限で削除できませんでした";
"Source_ErrorMessage_AdminDeletionFailed" = "削除を再試行するか、DaisyDiskを再起動";
"Source_ErrorTitle_FolderRemoved" = "フォルダは削除されています";
"Source_ErrorMessage_FolderRemoved" = "処理を続行できません";
"Source_ErrorTitle_Restricted" = "権限がありません";
"Source_ErrorMessage_Restricted" = "管理者権限でスキャン";
"Source_ErrorTitle_DeletionIncomplete" = "削除できなかったファイルがあります";
"Source_ErrorMessage_DeletionIncomplete" = "詳しくはリストをご覧下さい";
"Source_ErrorTitle_TimedOut" = "ファイルシステムが応答しません";
"Source_ErrorMessage_TimedOut_Local" = "ディスクユーティリティを使用してディスクを検証してください";
"Source_ErrorMessage_TimedOut_Network" = "ネットワークへの接続を確認してください";
"Source_ErrorTitle_ConnectionLost" = "接続が切断されました";
"Source_ErrorMessage_ConnectionLost" = "サーバへ再接続します";
"Source_ErrorTitle_AuthError" = "認証エラー";
"Source_ErrorMessage_AuthError" = "再認証してください";

"Source_Deleting" = "ファイルを削除しています…";
"Source_Purging" = "パージ中…";
"Source_Scanning" = "スキャン中…";
"Source_ScanningSnapshots" = "スナップショットをスキャンしています…";
"Source_Waiting" = "%@の待機中…";
"Source_EstimatedTime" = "%@ #(残り)";
"Source_Popover_Sandbox_Title_Disk" = "ディスクへのアクセス権が必要です";
"Source_Popover_Sandbox_Title_Folder" = "フォルダへのアクセス権が必要です";

"Source_Popover_Sandbox_Text_Drag" = "スキャンを開始するため、“%@”をFinderからDaisyDiskへドラッグ＆ドロップしてください。\n\nこの作業は初回のみ必要です。";
"Source_Popover_Sandbox_Button_Show" = "“%@”をFinderで開く";

"Source_Size_Used" = "%@ #(使用中)";
"Source_Size_Empty" = "空き";
"Source_Size_Full" = "フル";
"Source_Size_Overflow" = "容量オーバー";

